set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "gnuplot.ps"
#
set key off

set size 0.8, 1

lastx=1.8660
set xrange [0:lastx]
start=-10.
end=3
sq3d2=0.8660
set yrange [start:end]
set arrow from 0,0 to lastx,0 nohead  lw 2
set arrow from sq3d2,start to sq3d2,end nohead  lw 2
set label "fcc-Ni" at 0.3,end-1
set ylabel "Energy (eV)"
unset xtics
shift=0.5
set label "L" at 0.0,start-shift
set label "{/Symbol L}" at  0.42, start-shift
set label "{/Symbol G}" at sq3d2,start-shift
set label "{/Symbol D}" at 1.35, start-shift
set label "X" at lastx,start-shift



ef=13.2432
set label "C_{3v}" at 0.40,-9 tc lt 1
set label "1" at  0.42, -7.6 tc lt 1
plot 'disp_up.1.1' u ($1-sq3d2):($2-ef) w l lw 3 lt 1
set label "3" at  0.42, -0.8 tc lt 2
replot 'disp_up.1.3' u ($1-sq3d2):($2-ef) w l lw 3 lt 2

set label "C_{4v}" at 1.35,-9 tc lt 1
set label "1" at  1.35, -7.6 tc lt 1
replot 'disp_up.2.1' u ($1-sq3d2):($2-ef) w l lw 3 lt 1
set label "2" at  1.35, -0.5 tc lt 2
replot 'disp_up.2.3' u ($1-sq3d2):($2-ef) w l lw 3 lt 2
set label "2'" at  1.35, -4.0 tc lt 3
replot 'disp_up.2.4' u ($1-sq3d2):($2-ef) w l lw 3 lt 3
set label "5" at  1.35, -2.5 tc lt 4
replot 'disp_up.2.5' u ($1-sq3d2):($2-ef) w l lw 3 lt 4

replot 'disp_dw.1.1' u ($1-sq3d2):($2-ef) w l lw 1 lt 7, 'disp_dw.1.3' u ($1-sq3d2):($2-ef) w l lw 1 lt 7, 'disp_dw.2.1' u ($1-sq3d2):($2-ef) w l lw 1 lt 7, 'disp_dw.2.3' u ($1-sq3d2):($2-ef) w l lw 1 lt 7,  'disp_dw.2.4' u ($1-sq3d2):($2-ef) w l lw 1 lt 7, 'disp_dw.2.5' u ($1-sq3d2):($2-ef) w l lw 1 lt 7
