set encoding iso_8859_15
set terminal postscript enhanced  "Helvetica" 20
set output "gnuplot.ps"
#
set key off

set size 0.6, 1
lastx=1
set xrange [0:lastx]
start=-11.
end=2
set yrange [start:end]
set arrow from 0,0 to lastx,0 nohead  lw 2
set label 25 "fcc-Au" at 0.1,end-0.5
set ylabel "Energy (eV)"
unset xtics
shift=0.5
set label 21 "{/Symbol G}" at 0.0,start-shift
set label 22 "{/Symbol D}" at  0.5, start-shift
set label 23 "X" at 0.98,start-shift


ef=16.0601
ef1=15.9347

set label 24 "C_{4v}" at 0.5,-10.5 tc lt 1
set label 1 "1" at  0.5, -8.5 tc lt 1
plot 'disp.1.1' u 1:($2-ef1) w l lw 3 lt 1 
set label 2 "2" at  0.5, -2. tc lt 2
replot 'disp.1.3' u 1:($2-ef1) w l lw 3 lt 2 
set label 3 "2'" at  0.5, -6.5 tc lt 3
replot 'disp.1.4' u 1:($2-ef1) w l lw 3 lt 3 
set label 1 "1" at  0.5, -8.5 tc lt 1
set label 2 "2" at  0.5, -2. tc lt 2
set label 3 "2'" at  0.5, -6.5 tc lt 3
set label 4 "5" at  0.5, -3.0 tc lt 4
replot 'disp.1.5' u 1:($2-ef1) w l lw 3 lt 4 

unset label 1
unset label 2
unset label 3
unset label 4

plot 'disp.1.1' u 1:($2-ef1) w l lw 3 lt 1, 'disp.1.5' u 1:($2-ef1) w l lw 3 lt 4
set label 4 "6" at  0.5, -2.5 tc lt 7
replot 'disp_rel.1.1' u 1:($2-ef) w l lw 3 lt 7 

unset label 4
plot 'disp.1.5' u 1:($2-ef1) w l lw 3 lt 4, 'disp.1.3' u 1:($2-ef1) w l lw 3 lt 2, 'disp.1.4' u 1:($2-ef1) w l lw 3 lt 3 
set label 4 "7" at  0.5, -1.5 tc lt 7
replot 'disp_rel.1.2' u 1:($2-ef) w l lw 3 lt 7 

unset label 4
set label 1 "1" at  0.5, -7.0 tc lt 1
set label 2 "2" at  0.5, -2.8 tc lt 2
set label 3 "2'" at  0.5, -5.5 tc lt 3
set label 4 "5" at  0.3, -4.5 tc lt 4
set label 5 "6" at  0.5, -8.5 tc lt 7
set label 6 "7" at  0.7, -1.3 tc lt 5
plot  'disp.1.1' u 1:($2-ef1) w l lw 2 lt 1, 'disp.1.3' u 1:($2-ef1) w l lw 2 lt 2, 'disp.1.4' u 1:($2-ef1) w l lw 2 lt 3,  'disp.1.5' u 1:($2-ef1) w l lw 2 lt 4, 'disp_rel.1.2' u 1:($2-ef) w l lw 4 lt 5, 'disp_rel.1.1' u 1:($2-ef) w l lw 4 lt 7 

